import influxframework

from influxerp.setup.install import create_default_success_action


def execute():
	influxframework.reload_doc("core", "doctype", "success_action")
	create_default_success_action()
